al_resume_timer(3)

NAME

al_resume_timer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_resume_timer(ALLEGRO_TIMER *timer)

DESCRIPTION

Resume the timer specified. From then, the timer's counter will increment at a constant rate, and it will begin generating events. Resuming a timer that is already started does nothing. Resuming a stopped timer will not reset the timer's counter (unlike al_start_timer).

SEE ALSO

al_start_timer(3), al_stop_timer(3), al_get_timer_started(3)